h1.h1AccountShop{width:96%; height:auto; float:left; padding:10px 2% 7px 2%; font-family:'Roboto', sans-serif; font-size:30px; text-transform:uppercase; color:#003366; font-weight:normal; text-align:center; border:none; margin:0;}
h2.h2AccountShop{width:98%; height:auto; background:#003366; float:left; text-align:left; margin:0 0 20px 0; padding:1%; font-family:'Roboto', sans-serif; font-size:20px; font-weight:normal; color:#FFFFFF;}

.cell_accounts{width:70%; height:auto; float:left; text-align:left; margin:20px 0 0 0; padding:0;}
.cell_checkout{width:70%; height:auto; float:left; text-align:left; margin:2% 15%; padding:0;}
.cell_form{width:70%; height:auto; float:left; text-align:left; margin:0 3% 0 0; padding:0;}
.cell_hint{width:25%; height:auto; background:#3D8FBA; border-radius:5px; float:right; text-align:left; margin:0 0 2% 0; padding:1%; font-family:'Roboto', sans-serif; font-size:15px; font-weight:normal; color:#FFF;}

.form_password{width:70%; height:auto; float:left; text-align:left; margin:2% 15% 0 15%; padding:0; display:block;}
.form_password input.FPinput{width:82%; height:auto; background:url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF; border:1px #999999 solid; float:left; text-align:left; margin:0 5% 3% 0; padding:1.5%; font-size:12px; color:#333333;}

.form_search_orders{width:96%; height:auto; background:#EDEDED; float:left; margin:0; padding:2%;}
.form_search_orders span{width:39%; height:auto; float:left; margin:0 1%; padding:0;}
.form_search_orders label{width:30%; float:left; font-weight:bold; text-align:right; padding:5px 0 0 0;}
.form_search_orders input{width:64%; height:auto; background:url(../images/general/inputbg1.jpg) left top repeat-x #FFFFFF; border:1px #CCCCCC solid; float:left; margin:0 0 0 2%; padding:1.7% 1.5%; font-size-adjust:none; color:#333333;}

.stagetop{width:98%; height:auto; float:left; text-align:center; margin:0; padding:1%; font-family:'Roboto', sans-serif; font-size:17px; font-weight:500; text-transform:uppercase; color:#003366;}
.stagetop span{color:#999999;}

.stageform{width:100%; height:auto; float:left; margin:0; padding:0;}
.stageform label{width:35%; float:left; font-size:14px; font-weight:400; text-align:left; padding:3px 0 15px 0; color:#FF0000;}
.stageform label.SFlabel{width:35%; float:left; font-size:15px; font-weight:500; text-align:left; padding:3px 0 15px 0; color:#333333;}
.stageform label.SFlabelWide{width:100%; float:left; font-size:15px; font-weight:500; text-align:left; padding:3px 0 15px 0; color:#333333;}
.stageform label.SFlabel2{width:35%; min-height:151px; float:left; font-size:15px; font-weight:500; text-align:left; padding:3px 0 15px 0; color:#333333;}
.stageform p.SFP{width:65%; float:left; font-size:13px; font-weight:400; color:#999999; text-align:left; margin:10px 0 5px 35%; padding:0;}
.stageform input{width:60%; height:auto; background:#FFFFFF; border:1px #DDD solid; border-radius:5px; float:left; margin:0; padding:1% 1.5%; font-size-adjust:none; color:#333333;}
input:focus{border:2px solid #408EB8;}
select:focus{border:2px solid #408EB8;}
textarea:focus{border:2px solid #408EB8;}
.stageform input.SFinputWide{width:96%; height:auto; background:#FFFFFF; border:1px #DDD solid; border-radius:5px; float:left; margin:0; padding:1% 1.5%; font-size-adjust:none; color:#333333;}
.stageform select{width:63.5%; height:auto; background:#FFFFFF; border:1px #DDD solid; border-radius:5px; float:left; margin:0; padding:1% 1.5%; font-size-adjust:none; color:#333333;}
.stageform textarea{width:60%; height:150px; background:#FFFFFF; border:1px #DDD solid; border-radius:5px; float:left; margin:0 0 5px 0; padding:1% 1.5%; font-size-adjust:none; color:#333333;}
.stageform input.STcheckbox{width:auto; height:auto; float:left; margin:3px 10px 0 0; padding:0;}
.stageform br{clear:left;}
.stageform input.submit, a.submit , a.submit:link, a.submit:visited{font-family: Helvetica; color:#333333; background:#CCCCCC; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none; float: left;} 
a.submit:hover, input.submit:hover{font-family: Helvetica; color:#FFFFFF; background:#333333; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

.stagesh1{background:#EEEEEE; border:#182d66 solid 1px; width:96%; height:auto; padding:1% 2%; font-weight:bold;}

#acountcontainer{width:80%; height:auto; float:left; text-align:center; margin:0 10%; padding:0;}
#acountcontainer h2{text-align:center;}
.acountlogin_left{width:50%; height:auto; background:#F5F5F5; float:left; text-align:center; margin:0 15%; padding:5% 7.5%; font-family:'Roboto', sans-serif; color:#333;}
.acountlogin_left h3{width:98%; height:auto; background:#001040; float:left; text-align:left; margin:0 0% 20px 0; padding:8px 0 8px 2%; font-family:'Roboto', sans-serif; font-size:20px; font-weight:normal; color:#FFFFFF;}
.acountlogin_left label{width:27%; height:auto; float:left; text-align:left; margin:0; padding:3% 0; font-size:14px; color:#333;}
.acountlogin_left input.accleftinput{width:67%; height:auto; border:1px #DDD solid; border-radius:5px; float:left; text-align:left; margin:0 0 5% 0; padding:3% 2%; font-size:12px; color:#333333;}
.acountlogin_right{width:46%; height:330px; background:#F5F5F5; float:left; text-align:center; margin:0 2%; padding:0; font-family:'Roboto', sans-serif; color:#333; display:none;}
.acountlogin_right h3{width:98%; height:auto; background:#001040; float:left; text-align:left; margin:0 0% 20px 0; padding:8px 0 8px 2%; font-family:'Roboto', sans-serif; font-size:20px; font-weight:normal; color:#FFFFFF;}
.acountlogin_right p{width:80%; height:auto; float:left; text-align:center; margin:7% 10%; padding:0; font-family:'Roboto', sans-serif; font-size:20px; font-weight:normal; color:#333;}

.list_account{width:80%; height:auto; float:left; margin:30px 10%; padding:0;}
.list_account span{width:100%; height:auto; background:#001040; float:left; text-align:center; margin:0 0 2px 0; padding:8px 0; font-family:'Roboto', sans-serif; font-size:20px; font-weight:normal; color:#FFFFFF;}
.list_account ul{width:96%; height:auto; background:#EFEFEF; float:left; margin:0; padding:2%; display: flex; flex-wrap: wrap;}
.list_account li{width:29%; height:auto; float:left; text-align:center; margin:10px 2%; padding:0; list-style-type:none; font-size:17px; font-family:"Roboto",sans-serif; color:#FFFFFF;}
.list_account li img{width:100%; max-width:270px; margin:0 0 10px 0;}
.list_account li a:link, .list_account li a:visited, .list_account li a:active{font-weight:500; color:#003366; text-decoration:none;}
.list_account li a:hover{font-weight:500; color:#333; text-decoration:none;}

input.submitacc1, a.submitacc1, a.submitacc1:link, a.submitacc1:visited{font-family: 'Roboto', sans-serif; color:#FFFFFF; background:#3D8FBA; border:1px solid #3D8FBA; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submitacc1:hover, input.submitacc1:hover{font-family: 'Roboto', sans-serif; color:#3D8FBA; background:#FFFFFF; border:1px solid #3D8FBA; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

input.submitacc2, a.submitacc2, a.submitacc2:link, a.submitacc2:visited{font-family: Helvetica; color:#FFFFFF; background:#AAAAAA; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none; float:left; margin-top:3px;} 
a.submitacc2:hover, input.submitacc2:hover{font-family: Helvetica; color:#FFFFFF; background:#333333; border:none; font-size:13px; font-weight:bold; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

input.submitacc3, a.submitacc3, a.submitacc3:link, a.submitacc3:visited{font-family: 'Roboto', sans-serif; color:#FFFFFF; background:#FF0000; border:1px solid #FF0000; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submitacc3:hover, input.submitacc3:hover{font-family: 'Roboto', sans-serif; color:#FF0000; background:#FFFFFF; border:1px solid #FF0000; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

input.submitacc4, a.submitacc4, a.submitacc4:link, a.submitacc4:visited{font-family: 'Roboto', sans-serif; color:#FFFFFF; background:#009D6A; border:1px solid #009D6A; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;} 
a.submitacc4:hover, input.submitacc4:hover{font-family: 'Roboto', sans-serif; color:#009D6A; background:#FFFFFF; border:1px solid #009D6A; border-radius: 5px; font-size:15px; font-weight:normal; padding:5px; cursor:pointer; text-decoration:none; width:auto; text-transform:none;}

input.submitReBook, a.submitReBook, a.submitReBook:link, a.submitReBook:visited{width:auto; height:auto; margin:0 50px 0 0; padding:10px 20px; float:right; font-family:'Roboto', sans-serif; color:#FFFFFF; background:#009D6A; border:1px solid #009D6A; border-radius:5px; font-size:25px; font-weight:500; line-height:30px; text-decoration:none; text-transform:uppercase; cursor:pointer;} 
a.submitReBook:hover, input.submitReBook:hover{width:auto; height:auto; margin:0 50px 0 0; padding:10px 20px; float:right; font-family:'Roboto', sans-serif; color:#009D6A; background:#FFFFFF; border:1px solid #009D6A; border-radius:5px; font-size:25px; font-weight:500; line-height:30px; text-decoration:none; text-transform:uppercase; cursor:pointer;}

table.table_checkout{width:98%; height:auto; background:#FFFFFF; border:1px solid #EDEDED; border-bottom:none; float:left; margin:0 1%; padding:0;}
table.table_checkout tr{width:100%; height:auto; border-bottom:1px solid #EEEEEE; float:left; margin:0; padding:0;}
table.table_checkout td.product_image{width:14%; border-right:1px solid #EEEEEE; margin:0; padding:1%;}
table.table_checkout td.product_image img{width:100%;}
table.table_checkout td.product_name{width:30%; text-align:center; border-right:1px solid #EEEEEE; font-size:14px;}
table.table_checkout td.product_name a, table.table_checkout td.product_name a:link, table.table_checkout td.product_name a:visited{font-size:13px; font-weight:normal; text-decoration:none; text-transform:capitalize; color:#333333;}
table.table_checkout td.product_name a:hover{font-size:13px; font-weight:normal; text-decoration:underline; text-transform:capitalize; color:#333333;}
table.table_checkout td.product_name2{width:40%; text-align:center; border-right:1px solid #EEEEEE; font-size:14px;}
table.table_checkout td.product_name2 a, table.table_checkout td.product_name2 a:link, table.table_checkout td.product_name2 a:visited{font-size:13px; font-weight:normal; text-decoration:none; text-transform:capitalize; color:#333333;}
table.table_checkout td.product_name2 a:hover{font-size:13px; font-weight:normal; text-decoration:underline; text-transform:capitalize; color:#333333;}
table.table_checkout td.quantity{width:14%; border-right:1px solid #EEEEEE; text-align:center;}
table.table_checkout td.quantity input{width:auto; background:#FFFFFF; border:1px solid #CCCCCC; text-align:center; margin-bottom:5px; font-size:14px; color:#333333;}
table.table_checkout td.price{width:15%; border-right:1px solid #EEEEEE; text-align:center;}
table.table_checkout td.unit_total{width:15%; border-right:1px solid #EEEEEE; text-align:center;}
table.table_checkout td.unit_total2{width:15%; border-right:none; text-align:center;}
table.table_checkout td.edit{width:10%; border-right:none; text-align:center;}

.list_checkout{width:100%; height:auto; float:left; margin:-2px 0 0 0; padding:0;}
.list_checkout h2{width:96%; height:auto; background:#666666; float:left; text-align:left; margin:0 1% 2px 1%; padding:1%; font-family:'Roboto', sans-serif; font-size:17px; font-weight:bold; text-transform:uppercase; color:#FFFFFF;}
.list_checkout ul{margin:0; padding:0;}
.list_checkout li{width:96%; height:auto; background:#EDEDED; border:none; float:left; text-align:left; margin:0 1% 20px 1%; padding:1%; list-style-type:none; font-family:Helvetica, sans-serif; font-size:15px;}
.list_checkout li div{width:100%; height:auto; float:left; text-align:left; margin:0 0 5px 0; padding:0; font-family:Helvetica, sans-serif;}
.list_checkout li div input.LCliInput{width:auto; background:#FFFFFF; border:1px solid #CCCCCC; text-align:center; padding:5px;}
.list_checkout li div select{width:auto; background:#FFFFFF; border:1px solid #CCCCCC; text-align:center; padding:5px;}
.list_checkout li span{width:200px; height:auto; float:left; text-align:left; margin:0 5px 0 0; padding:0; font-weight:bold; color:#333333; font-family:Helvetica, sans-serif;}

.list_orders{width:100%; height:auto; float:left; margin:20px 0 15px 0; padding:0;}
.list_orders h2{width:96%; height:auto; background:#666666; float:left; text-align:left; margin:0 1% 2px 1%; padding:1%; font-family:'Roboto', sans-serif; font-size:17px; font-weight:bold; text-transform:uppercase; color:#FFFFFF;}
.list_orders ul{margin:0; padding:0;}
.list_orders li{width:46%; height:auto; min-height:180px; background:#EEEEEE; float:left; text-align:left; margin:1%; padding:1%; list-style-type:none; font-size:15px;}
.list_orders li div{width:100%; height:auto; float:left; text-align:left; margin:0 0 5px 0; padding:0; font-family:Helvetica, sans-serif;}
.list_orders li span{width:30%; height:auto; background:none; float:left; text-align:left; margin:0 1% 2% 0; padding:0; font-weight:bold; color:#333333; font-family:Helvetica, sans-serif;}

table.table_Pharma_Orders{width:100%; height:auto; background:#FFFFFF; border:1px solid #EDEDED; border-bottom:none; float:left; margin:0; padding:0;}
table.table_Pharma_Orders tr{width:100%; height:auto; border-bottom:1px solid #EEEEEE; float:left; margin:0; padding:0; font-size:12px; color:#666666;}
table.table_Pharma_Orders td.order_ref{width:15%; text-align:center; vertical-align:top; border-right:1px solid #EEEEEE;}
table.table_Pharma_Orders td.order_date{width:15%; text-align:center; vertical-align:top; border-right:1px solid #EEEEEE;}
table.table_Pharma_Orders td.order_drugs{width:35%; text-align:center; vertical-align:top; border-right:1px solid #EEEEEE;}
table.table_Pharma_Orders td.order_status{width:15%; text-align:center; vertical-align:top; border-right:1px solid #EEEEEE;}
table.table_Pharma_Orders td.order_edit{width:10%; text-align:center; vertical-align:top; border-right:none;}

table.table_Pharma_Scripts{width:100%; height:auto; background:#EDEDED; float:left; margin:0; padding:0;}
table.table_Pharma_Scripts th{background:#666666; text-align:center; padding:1%; font-size:14px; text-transform:uppercase; color:#FFFFFF;}
table.table_Pharma_Scripts td{background:#FFFFFF; text-align:center; padding:1%; font-size:12px; color:#666666;}

.list_Pharma_scripts{width:100%; height:auto; float:left; margin:-2px 0 0 0; padding:0;}
.list_Pharma_scripts h2{width:98%; height:auto; background:#666666; float:left; text-align:left; margin:0 0 2px 0; padding:1%; font-family:'Roboto', sans-serif; font-size:17px; font-weight:bold; text-transform:uppercase; color:#FFFFFF;}
.list_Pharma_scripts ul{margin:0; padding:0;}
.list_Pharma_scripts li{ width:98%; height:auto; background:#EDEDED; border:none; float:left; text-align:left; margin:0 0 20px 0; padding:1%; list-style-type:none; font-family:Helvetica, sans-serif; font-size:15px;}
.list_Pharma_scripts li div{width:100%; height:auto; float:left; text-align:left; margin:0 0 5px 0; padding:0; font-family:Helvetica, sans-serif;}
.list_Pharma_scripts li span{width:200px; height:auto; float:left; text-align:left; margin:0 5px 0 0; padding:0; font-weight:bold; color:#333333; font-family:Helvetica, sans-serif;}
	
.parkingContainer{width:96%; height:auto; background:#FFFFFF; border:1px #D3D3D3 solid; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow:0 0 4px 1px rgba(0, 0, 0, 0.08); float:right; text-align:left; margin:15px 0; padding:2%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; display:block; color:#999999; -webkit-appearance:none;}
.parkingContainer input{float:left; margin:6px 5px 0 0; width:auto;}

.listcheckboxmedia{width:100%; height:auto; float:left; margin:0 0 10px 0; padding:0;}
.listcheckboxmedia ul{margin:0; padding:0; list-style-type:none;}
.listcheckboxmedia li{width:48%; height:auto; float:left; list-style-type:none; text-align:left; margin:0 2% 2% 0; padding:0; font-weight:400; display:inline;}
.listcheckboxmedia input{width:20px; height:auto; float:left; clear:both; list-style-type:none; text-align:left; margin:5px 3px 0px 0px; padding:0; color:#333333; font-weight:bold; display:inline;}

@media only screen and (min-width:0px) and (max-width:479px){
	.cell_accounts{width:100%; height:auto; float:left; text-align:left; margin:20px 0 0 0; padding:0;}
	.cell_checkout{width:96%; margin:2%;}
	.cell_form{width:92%; margin:2%; padding:2%;}
	.cell_hint{width:92%; float:left; margin:0 2% 2% 2%; padding:2%;}
	#acountcontainer{width:90%; margin:5%;}
	.acountlogin_left{width:90%; margin:0; padding:5%;}
	.acountlogin_left label{width:100%;}
	.acountlogin_left input.accleftinput{width:96%;}
	.acountlogin_right{width:96%; height:280px; margin:0 2%; padding:0;}
	.list_account li{width:70%; margin:0 15% 20px 15%;}
	.tableResponsive{border:1px solid #EEEEEE; overflow-x:scroll; overflow-y:hidden; -webkit-overflow-scrolling:touch; width:94%; padding:3%;}
	table.table_checkout{width:500px; margin:0 0 0 1%;}
	.list_orders li{width:92%; min-height:0; margin:2%; padding:2%;}
}
@media only screen and (min-width:480px) and (max-width:767px){
	.cell_accounts{width:100%; height:auto; float:left; text-align:left; margin:20px 0 0 0; padding:0;}
	.cell_checkout{width:90%; margin:2% 5%;}
	#acountcontainer{width:90%; margin:5%;}
	.list_account li{width:60%; margin:0 20% 20px 20%;}
	table.table_checkout{width:98%; margin:0 0 0 1%;}
	.acountlogin_left{width:90%; margin:0; padding:5%;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	.cell_accounts{width:70%; height:auto; float:left; text-align:left; margin:20px 0 0 0; padding:0;}
	.cell_checkout{width:90%; margin:2% 5%;}
	#acountcontainer{width:90%; margin:5%;}
	table.table_checkout{width:98%; margin:0 0 0 1%;}
	.acountlogin_left{width:70%; margin:0 10%; padding:5%;}
}
@media only screen and (min-width:1024px) and (max-width:1270px){
	.cell_accounts{width:70%; height:auto; float:left; text-align:left; margin:20px 0 0 0; padding:0;}
	.cell_checkout{width:90%; margin:2% 5%;}
	.acountlogin_left{width:60%; margin:0 15%; padding:5%;}
}